@font-face {
    font-family: interBold;
    src: url(../fonts/inter/bold.ttf);
}

@font-face {
    font-family: interStandard;
    src: url(../fonts/inter/medium.ttf);
}


.backgroundCreatePlayer {
    background: rgb(253, 185, 121);
    background: linear-gradient(25deg, rgba(253, 185, 121, 1) 0%, rgba(83, 0, 166, 1) 85%);
}

.titleCreatePlayer {
    font-family: interBold;
    margin-bottom: 0px;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
    color: white;
}

.titleCredentialsPlayer {
    font-family: interBold;
    margin-bottom: 0px;
    font-style: normal;
    font-weight: 700;
    font-size: 30px;
}

.creaPartitaPlayer {
    font-family: interBold;
    margin-bottom: 0px;
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
}


.textPartitaPlayer {
    font-family: interStandard;
    margin-bottom: 0px;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
}

iframe {
    width: 100%;
}

/* ------------------ OVERRIDE MERMAID PROPERTIES ------------------ */
.mermaidTooltip {
    position: absolute;
    padding: 2px;
    font-size: 14px;
    background: #ffffde;
    border: 1px solid #aaaa33;
    border-radius: 2px;
    pointer-events: none;
    z-index: 100;
}


/* ------------------ OVERRIDE MAZER PROPERTIES ------------------ */
/* aggiunto perche sennò le icone di user e pwd non si vedono se l'input ha il focus */
.input-group>.form-control:focus, .input-group>.form-select:focus, .input-group>.form-floating:focus-within {
    z-index: 0;
}

.input-group .form-control-xl ~ .show-password-btn {
    padding-top: 1rem;
}